Bug 1414870 - Created filters in Virtual Machines are not displayed in the tree until the page is refreshed
Summary: Created filters in Virtual Machines are not displayed in the tree until the p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Hilda Stastna
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1414470
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 15:57 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414470
Environment:
Last Closed: 2017-02-27 19:28:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Hilda Stastna 2017-01-23 15:05:06 UTC
https://github.com/ManageIQ/manageiq/pull/13621

Comment 4 Satyajit Bulage 2017-01-27 06:17:27 UTC
Verified Version: 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:28:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.